/*
Theme Name: AND MAG
Theme URI: 
Description: Theme for  and-mag.com. Child theme of the Canvas theme.
Author: <a href="http://www.leeboone.com" title="Visit author homepage">Lee Boone</a>
Author URI: 
Template: canvas
Version: 5.5.1
*/


@import url('../canvas/style.css');


@media screen and (min-width:959px) {
@font-face {
    font-family: 'texgyreadventorregular';
    src: url('fonts/texgyreadventor-regular-webfont.eot');
    src: url('fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreadventor-regular-webfont.woff') format('woff'),
         url('fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('fonts/texgyreadventor-regular-webfont.svg#texgyreadventorregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'texgyreadventoritalic';
    src: url('fonts/texgyreadventor-italic-webfont.eot');
    src: url('fonts/texgyreadventor-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreadventor-italic-webfont.woff') format('woff'),
         url('fonts/texgyreadventor-italic-webfont.ttf') format('truetype'),
         url('fonts/texgyreadventor-italic-webfont.svg#texgyreadventoritalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'texgyreadventorbold';
    src: url('fonts/texgyreadventor-bold-webfont.eot');
    src: url('fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreadventor-bold-webfont.woff') format('woff'),
         url('fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('fonts/texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'texgyreadventorbold_italic';
    src: url('fonts/texgyreadventor-bolditalic-webfont.eot');
    src: url('fonts/texgyreadventor-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreadventor-bolditalic-webfont.woff') format('woff'),
         url('fonts/texgyreadventor-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/texgyreadventor-bolditalic-webfont.svg#texgyreadventorbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
}




a, button, input, textarea {
    transition:all 0.4s ease 0s;
}

a:link, a:visited {
    color: #ED0000;
    text-decoration: none;
}
a:hover {
    color: #428BCA !important;
    text-decoration: underline;
}

b, strong{font-weight:normal; font-family: 'texgyreadventorbold'}
i, em{font-style: normal; font-family: 'texgyreadventoritalic';}
b i,
i b,
strong em,
em strong,
b em,
em b,
strong i,
i strong{font-family: 'texgyreadventorbold_italic'}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button{
  background-color: #FFEC1C;
  color: #ED0000 !important;
}
a.button:hover, a.comment-reply-link:hover, #commentform #submit:hover, .submit:hover, input[type="submit"]:hover, input.button:hover, button.button:hover, #wrapper .woo-sc-button:hover{
  color: #FFEC1C !important;
  background-color: #ED0000 !important;
}

body{
background: #3a240b; /* Old browsers */
background: url(images/bkgd.png) fixed,-moz-linear-gradient(top,  #3a240b 0%, #000000 100%) fixed; /* FF3.6+ */
background: url(images/bkgd.png) fixed,-webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a240b), color-stop(100%,#000000)) fixed; /* Chrome,Safari4+ */
background: url(images/bkgd.png) fixed,-webkit-linear-gradient(top,  #3a240b 0%,#000000 100%) fixed; /* Chrome10+,Safari5.1+ */
background: url(images/bkgd.png) fixed,-o-linear-gradient(top,  #3a240b 0%,#000000 100%) fixed; /* Opera 11.10+ */
background: url(images/bkgd.png) fixed,-ms-linear-gradient(top,  #3a240b 0%,#000000 100%) fixed; /* IE10+ */
background: url(images/bkgd.png) fixed,linear-gradient(to bottom,  #3a240b 0%,#000000 100%) fixed; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a240b', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

font-family: 'texgyreadventorregular', sans-serif;
}
#skip {
  background: url("images/corner.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: block;
  height: 237px;
  position: absolute;
  text-indent: -9999px;
  width: 237px;
  z-index: 1000;
}

body #wrapper {
  background: url("images/content-bkgd.jpg") no-repeat fixed center bottom #FFFFFF;
  box-shadow: 5px 5px 15px 0 #000000;
padding:0 2em 2em;
}
body #navigation {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: 1px solid #333333;
  border-top: 1px solid #333333;
  padding: 5px 0 2px;
}
body #navigation .menus {
  clear: none;
  text-align: center;
}
body #navigation ul {
  display: inline-block;
  float: none;
  margin: 0 auto;
}


body #header {
    background-position: left top;
    background-repeat: no-repeat;
    border: 0 solid;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 40px;
    padding-top: 40px;
    text-align: center;
}
body #logo {
    float: none;
    margin: 0 auto;
    width: 500px;
    max-width:100%;
}
body #logo .site-title {
    text-indent: -9999px;
    max-width:100%;
}
body #logo .site-title a {
    background: url("images/site-logo.png") no-repeat scroll 0 bottom rgba(0, 0, 0, 0);
    color: #222222;
    display: block;
    font: 40px/1em "texgyreadventorbold",Helvetica,sans-serif;
    height: 165px;
    width: 500px;
    max-width:100%;
    background-size:100% auto;
}
body #logo .site-description {
    color: #999999;
    display: none;
    font: 13px/1em "texgyreadventorbold",Helvetica,sans-serif;
    left: 0;
    top: 0;
}

body,p
{
  font:300 14px/1.5em "texgyreadventorregular", Helvetica, sans-serif;
  color:#555555;
}

h1
{
  font:normal 28px/1.2em "texgyreadventorbold", Helvetica, sans-serif;
  color:#222222;
}

h2
{
  font:normal 24px/1.2em "texgyreadventorbold", Helvetica, sans-serif;
  color:#222222;
}

h3
{
  font:normal 20px/1.2em "texgyreadventorbold", Helvetica, sans-serif;
  color:#222222;
}

h4
{
  font:normal 16px/1.2em "texgyreadventorbold", Helvetica, sans-serif;
  color:#222222;
}

h5
{
  font:normal 14px/1.2em "texgyreadventorbold", Helvetica, sans-serif;
  color:#222222;
}

h6
{
  font:normal 12px/1.2em "texgyreadventorbold", Helvetica, sans-serif;
  color:#222222;
}

.page-title,.post .title,.page .title
{
  font:normal 28px/1.1em "texgyreadventorbold", Helvetica, sans-serif;
  color:#222222;
}

.post .title a:link,.post .title a:visited,.page .title a:link,.page .title a:visited
{
  color:#222222;
}

.post-meta
{
  font:300 12px/1.5em "texgyreadventorregular", Helvetica, sans-serif;
  color:#999999;
}

.entry,.entry p
{
  font:300 15px/1.5em "texgyreadventorregular", Helvetica, sans-serif;
  color:#555555;
}
.single .entry .wp-post-image{
  float:right;
  margin:0 15px 15px 0;
}

.post-more
{
  font:300 13px/1.5em "texgyreadventorregular", Helvetica, sans-serif;
  border-top:0 solid #e6e6e6;
  border-bottom:0 solid #e6e6e6;
}

#post-author,#connect
{
  border-top:1px solid #e6e6e6;
  border-bottom:1px solid #e6e6e6;
  border-left:1px solid #e6e6e6;
  border-right:1px solid #e6e6e6;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  background-color:#fafafa;
}

.nav-entries a,.woo-pagination
{
  font:300 13px/1em "texgyreadventorregular", Helvetica, sans-serif;
  color:#888;
}

.woo-pagination a,.woo-pagination a:hover
{
  color:#888!important;
}

.searchform, #searchform{
    background-color: #EEE
}

.widget h3
{
  font:normal 14px/1.2em "texgyreadventorbold", Helvetica, sans-serif;
  color:#555555;
  border-bottom:1px solid #e6e6e6;
}

.widget_recent_comments li,#twitter li
{
  border-color:#e6e6e6;
}

.widget p,.widget .textwidget
{
  font:300 13px/1.5em "texgyreadventorregular", Helvetica, sans-serif;
  color:#555555;
}

.widget
{
  font:300 13px/1.5em "texgyreadventorregular", Helvetica, sans-serif;
  color:#555555;
  border-radius:0;
  -moz-border-radius:0;
  -webkit-border-radius:0;
}

.widget .socialnav {
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
}
.widget .socialnav li {
    float: left;
    margin: 0 0 0 5%;
    width: 20%;
}
.widget .socialnav li:nth-child(4n+1) {
    margin: 0;
}
.widget .socialnav li a {
    display: block;
    opacity:0.8;
}
.widget .socialnav li a:hover {
    opacity:1;
    block-shadow:0 0 2px #428BCA
}
.widget .socialnav li a img {
    height: auto;
}

#tabs,.widget_woodojo_tabs .tabbable
{
  background-color:#fcf9fc;
}

#tabs .inside,#tabs ul.wooTabs li a.selected,#tabs ul.wooTabs li a:hover
{
  background-color:#ffffff;
}

#tabs .inside li a,.widget_woodojo_tabs .tabbable .tab-pane li a
{
  font:normal 12px/1.5em "texgyreadventorbold", Helvetica, sans-serif;
  color:#555555;
}

#tabs .inside li span.meta,.widget_woodojo_tabs .tabbable .tab-pane li span.meta
{
  font:300 11px/1.5em "texgyreadventorregular", Helvetica, sans-serif;
  color:#999999;
}

#tabs ul.wooTabs li a,.widget_woodojo_tabs .tabbable .nav-tabs li a
{
  font:300 11px/2em "texgyreadventorregular", Helvetica, sans-serif;
  color:#999999;
}

#footer,#footer p
{
  font:300 13px/1.4em "texgyreadventorregular", Helvetica, sans-serif;
  color:#999999;
}

#footer
{
  border-top:1px solid #dbdbdb;
  border-bottom:0 solid;
  border-left:0 solid;
  border-right:0 solid;
  border-radius:0;
  -moz-border-radius:0;
  -webkit-border-radius:0;
}

#credit .button {
  background-color: #4C0002 !important;
  color: #F1BD00 !important;
  font-family: Helvetica,Arial,sans-serif;
}
#credit .button:hover {
    background-color: #610646 !important;
    box-shadow: 0 0 3px 6px #FFF;
    color: #FFEBA3 !important;
}

.magazine .block .post .title,.magazine .block .post .title a
{
  font:normal 18px/1.2em "texgyreadventorbold", Helvetica, sans-serif;
  color:#222222;
}

.archive_header
{
  font:normal 18px/1em "texgyreadventorbold", Helvetica, sans-serif;
  color:#222222;
  border-bottom:1px solid #e6e6e6;
}

.magazine #loopedSlider .content h2.title a,#loopedSlider.business-slider .content h2,#loopedSlider.business-slider .content h2.title a
{
  font:normal 24px/1em Arial, sans-serif;
  color:#ffffff;
}

.magazine #loopedSlider .content .excerpt p,#wrapper #loopedSlider.business-slider .content p
{
  font:300 13px/1.5em Arial, sans-serif;
  color:#cccccc;
}

/* home page */
body.home .breadcrumb{
    display: none;
}

@media (min-width:768px) {
  ul.nav li a,#navigation ul.rss a,#navigation .cart-contents,#navigation ul.rss,#navigation ul.cart .cart_list a
  {
    font:normal 16px/1.2em "texgyreadventorbold", Helvetica, sans-serif;
    color:#333;
  }
  ul.nav ul li a
  {
    transition:none;
  }
  
  #navigation ul.rss li a:before
  {
    color:#ed0000;
  }
  
#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover, #navigation ul.nav li ul, #navigation ul.cart > li:hover, #navigation ul.cart > li > ul > div, #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
  background-color: #FFEC1C !important;
  text-align: left;
  text-decoration: none;
}
#navigation ul.nav > li a:hover, #navigation ul.nav > li:hover, #navigation ul.cart > li:hover, #navigation ul.nav li.current_page_item > a, #navigation ul.nav li.current_page_parent > a, #navigation ul.nav li.current-menu-ancestor > a, #navigation ul.nav li.current-cat > a, #navigation ul.nav li.current-menu-item > a {
  color: #ED0000 !important;
}
  
  #navigation ul.nav li ul,#navigation ul.cart > li > ul > div
  {
    border:0 solid #dbdbdb;
  }
  
  #navigation ul.nav > li > ul
  {
    left:0;
  }
  
  #navigation ul.nav > li
  {
    border-right:0 solid #dbdbdb;
  }
  
  #navigation
  {
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    background:transparent;
    border-top:0 solid #dbdbdb;
    border-bottom:0 solid #dbdbdb;
    border-left:0 solid #dbdbdb;
    border-right:0 solid #dbdbdb;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
  }
  
  #navigation ul li:first-child,#navigation ul li:first-child a
  {
    border-radius:4px 0 0 4px;
    -moz-border-radius:4px 0 0 4px;
    -webkit-border-radius:4px 0 0 4px;
  }
  
  #top ul.nav li a
  {
    font:300 12px/1.6em "texgyreadventorregular", Helvetica, sans-serif;
    color:#ddd;
  }
}

@media (max-width:767px){
    #skip{
        display: none;
    }
    body #wrapper{
        padding: 0 0 2em;
    }
    body #logo .site-description {
      display: block;
    }
}